.breadcrumb-area ul li {
	font-size: 25px !important;
	font-weight: 600;
}

.learning-modes .image-wrapper img {
	width: 95%;
	border-radius: 50%;
	overflow: hidden;
}
.single-features-style2 .top {
	padding-left: 0px !important;
}

.zoom-integration {
	background: #00a0dc09;
}

.zoom-integration .content h1,
.diff-section h1,
.benifits h1 {
	font-size: 30px;
	color: #2c3a76;
}

.zoom-integration .content li,
.benifits li {
	font-size: 17px;
	font-weight: 400;
	padding-top: 10px;
	padding-left: 40px;
	position: relative;
}
.zoom-integration .content li img,
.benifits li img {
	width: 15px;
	height: 15px;
	position: absolute;
	top: 15px;
	left: 10px;
	border-radius: 50%;
}
.zoom-integration .content li span,
.benifits li span {
	font-weight: 600;
}
.zoom-integration .image-wrapper {
	width: 90%;
	border-radius: 50%;
	position: relative;
	overflow: hidden;
}
.zoom-integration .image-wrapper::after {
	content: "helo";
	position: absolute;
	top: 0;
	right: 0;
	border: 10px solid rgba(255, 255, 255, 0.426);
	width: 100%;
	height: 100%;
	border-radius: 50%;
}

.offline-benifits,
.online-benifits {
	background-image: url("../../assets/images/images-own/courses/ofline-benifits.webp");
	background-size: cover;
	background-position: center;
	background-repeat: no-repeat;
}
.online-benifits {
	background-image: url("../../assets/images/images-own/courses/online-benifits.webp");
}

.benifits ul {
	padding-left: 20px;
}
.benifits li {
	margin-top: 15px;
}
.benifits .content {
	background: #2c3a76b0;
	color: white;
}

.benifits h1 {
	color: rgb(12, 221, 221);
}

@media only screen and (max-width: 656px) {
	.benifits li {
		margin-top: 10px;
		font-size: 16px;
	}
	.benifits ul {
		padding-left: 10px;
	}
}
